DELETE FROM T_HBSS_POLITICALSTATUS WHERE FID=1010;
 INSERT INTO T_HBSS_POLITICALSTATUS(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1010,'1010_S',1,{ts'2018-12-18 15:39:24'},1,{ts'2018-12-18 15:39:39'},'1','C',1,null,0,'1',1010);
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE FID=1020;
 INSERT INTO T_HBSS_POLITICALSTATUS(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1020,'1020_S',1,{ts'2018-12-18 15:39:24'},1,{ts'2019-08-12 13:57:33'},'1','C',1,null,0,'1',1020);
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE FID=1030;
 INSERT INTO T_HBSS_POLITICALSTATUS(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1030,'1030_S',1,{ts'2018-12-18 15:39:42'},1,{ts'2019-08-12 13:57:56'},'1','C',1,null,0,'1',1030);
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE FID=1040;
 INSERT INTO T_HBSS_POLITICALSTATUS(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1040,'1040_S',1,{ts'2018-12-18 15:39:55'},1,{ts'2019-08-12 13:58:11'},'1','C',1,null,0,'1',1040);
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE FID=1050;
 INSERT INTO T_HBSS_POLITICALSTATUS(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1050,'1050_S',1,{ts'2018-12-18 15:40:25'},1,{ts'2019-08-12 13:58:21'},'1','C',1,null,0,'1',1050);
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE FID=1060;
 INSERT INTO T_HBSS_POLITICALSTATUS(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1060,'1060_S',1,{ts'2018-12-18 15:40:38'},1,{ts'2019-08-12 13:58:41'},'1','C',1,null,0,'1',1060);
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE FID=1070;
 INSERT INTO T_HBSS_POLITICALSTATUS(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1070,'1070_S',1,{ts'2018-12-18 15:40:54'},1,{ts'2019-08-12 14:00:07'},'1','C',1,null,0,'1',1070);
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE FID=1080;
 INSERT INTO T_HBSS_POLITICALSTATUS(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1080,'1080_S',1,{ts'2018-12-18 15:41:04'},1,{ts'2019-08-12 14:00:17'},'1','C',1,null,0,'1',1080);
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE FID=1090;
 INSERT INTO T_HBSS_POLITICALSTATUS(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1090,'1090_S',1,{ts'2018-12-18 15:41:19'},1,{ts'2019-08-12 14:00:44'},'1','C',1,null,0,'1',1090);
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE FID=1100;
 INSERT INTO T_HBSS_POLITICALSTATUS(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1100,'1100_S',1,{ts'2018-12-18 15:41:33'},1,{ts'2019-08-12 14:01:11'},'1','C',1,null,0,'1',1100);
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE FID=1110;
 INSERT INTO T_HBSS_POLITICALSTATUS(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1110,'1110_S',1,{ts'2018-12-18 15:41:49'},1,{ts'2019-08-12 14:01:28'},'1','C',1,null,0,'1',1110);
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE FID=1120;
 INSERT INTO T_HBSS_POLITICALSTATUS(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1120,'1120_S',1,{ts'2018-12-18 15:42:10'},1,{ts'2019-08-12 14:01:54'},'1','C',1,null,0,'1',1120);
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE FID=1130;
 INSERT INTO T_HBSS_POLITICALSTATUS(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1130,'1130_S',1,{ts'2018-12-18 15:37:50'},1,{ts'2019-08-12 13:56:48'},'1','C',1,null,0,'1',1130);
 DELETE FROM T_HBSS_POLITICALSTATUS WHERE FID=1140;
 INSERT INTO T_HBSS_POLITICALSTATUS(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID)
 VALUES(1140,'1140_S',1,{ts'2018-12-18 15:42:28'},1,{ts'2018-12-18 15:42:38'},'1','C',1,null,0,'1',1140);
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSEXRRHACHF';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSEXRRHACHF',1130,'zh_CN','无党派人士',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSEXRRHACHG';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSEXRRHACHG',1130,'zh_TW','無黨派人士',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSEZ0QTOCA8';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSEZ0QTOCA8',1020,'zh_CN','中共党员',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSEZ0QTOCA9';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSEZ0QTOCA9',1020,'zh_TW','中共黨員',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSEZW164RP0';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSEZW164RP0',1030,'zh_CN','中共预备党员',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSEZW164RP1';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSEZW164RP1',1030,'zh_TW','中共預備黨員',' ','共青團員');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF/P3VR5CQ';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF/P3VR5CQ',1040,'zh_CN','共青团员',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF/P3VR5CR';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF/P3VR5CR',1040,'zh_TW','共青團員',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF0IH/3FE=';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF0IH/3FE=',1050,'zh_TW','民革黨員',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF0IH/3FE9';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF0IH/3FE9',1050,'zh_CN','民革党员',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF1IA3/XHJ';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF1IA3/XHJ',1060,'zh_CN','民盟盟员',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF1IA3/XHK';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF1IA3/XHK',1060,'zh_TW','民盟盟員',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF21T2F1QL';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF21T2F1QL',1070,'zh_CN','民建会员',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF21T2F1QM';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF21T2F1QM',1070,'zh_TW','民建會員',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF3+BF614=';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF3+BF614=',1080,'zh_TW','民進會員',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF3+BF6149';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF3+BF6149',1080,'zh_CN','民进会员',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF3WM6JPKG';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF3WM6JPKG',1090,'zh_CN','农工党党员',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF3WM6JPKH';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF3WM6JPKH',1090,'zh_TW','農工黨黨員',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF4VS5JHIM';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF4VS5JHIM',1100,'zh_CN','致公党党员',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF4VS5JHIN';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF4VS5JHIN',1100,'zh_TW','致公黨黨員',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF63GG33PI';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF63GG33PI',1110,'zh_CN','九三学社社员',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF63GG33PJ';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF63GG33PJ',1110,'zh_TW','九三學社社員',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF6S=34FCV';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF6S=34FCV',1120,'zh_CN','台盟盟员',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF6S=34FCW';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF6S=34FCW',1120,'zh_TW','台盟盟員',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF7OD5F6Z4';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF7OD5F6Z4',1010,'zh_CN','群众',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/LSF7OD5F6Z5';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/LSF7OD5F6Z5',1010,'zh_TW','群眾',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/V80=HQFUAG/';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/V80=HQFUAG/',1140,'zh_CN','其他',' ',' ');
 DELETE FROM T_HBSS_POLITICALSTATUS_L WHERE FPKID='/V80=HQFUAG0';
 INSERT INTO T_HBSS_POLITICALSTATUS_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/V80=HQFUAG0',1140,'zh_TW','其他',' ',' ');
 
 --实习类别
DELETE FROM T_HBSS_INTERNSHIPTYPE WHERE FID=1010;
 INSERT INTO T_HBSS_INTERNSHIPTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1010,'1010_S','C',1,1,'1',{ts'2019-08-14 15:02:41'},{ts'2019-08-14 15:02:53'},1010,1,null,0,'1');
 DELETE FROM T_HBSS_INTERNSHIPTYPE WHERE FID=1020;
 INSERT INTO T_HBSS_INTERNSHIPTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1020,'1020_S','C',1,1,'1',{ts'2019-08-14 15:02:55'},{ts'2019-08-14 15:03:15'},1020,1,null,0,'1');
 DELETE FROM T_HBSS_INTERNSHIPTYPE WHERE FID=1030;
 INSERT INTO T_HBSS_INTERNSHIPTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1030,'1030_S','C',1,1,'1',{ts'2019-08-14 15:03:16'},{ts'2019-08-14 15:03:29'},1030,1,null,0,'1');
 DELETE FROM T_HBSS_INTERNSHIPTYPE_L WHERE FPKID='05185IO5XQ9P';
 INSERT INTO T_HBSS_INTERNSHIPTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('05185IO5XQ9P',1010,'zh_CN','社会招聘实习生',' ',' ');
 DELETE FROM T_HBSS_INTERNSHIPTYPE_L WHERE FPKID='05185IO5XQ9Q';
 INSERT INTO T_HBSS_INTERNSHIPTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('05185IO5XQ9Q',1010,'zh_TW','社會招聘實習生',' ',' ');
 DELETE FROM T_HBSS_INTERNSHIPTYPE_L WHERE FPKID='05186WS=CMF=';
 INSERT INTO T_HBSS_INTERNSHIPTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('05186WS=CMF=',1020,'zh_CN','校园招聘实习生',' ',' ');
 DELETE FROM T_HBSS_INTERNSHIPTYPE_L WHERE FPKID='05186WS=CMFA';
 INSERT INTO T_HBSS_INTERNSHIPTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('05186WS=CMFA',1020,'zh_TW','校園招聘實習生',' ',' ');
 DELETE FROM T_HBSS_INTERNSHIPTYPE_L WHERE FPKID='05187QN0UGSI';
 INSERT INTO T_HBSS_INTERNSHIPTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('05187QN0UGSI',1030,'zh_CN','其他',' ',' ');
 DELETE FROM T_HBSS_INTERNSHIPTYPE_L WHERE FPKID='05187QN0UGSJ';
 INSERT INTO T_HBSS_INTERNSHIPTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('05187QN0UGSJ',1030,'zh_TW','其他',' ',' ');
 
 
 